/**
 *
 */
package com.rjconsultores.ventaboletos.enums;

/**
 * @author Thiago
 *
 */
public enum IndRestricaoFormaPago {

	NORMAL("NO"),
	TARIFA_E_TAXAS("TT"),
	SOMENTE_TARIFA("ST");

	String sigla;

	IndRestricaoFormaPago(String sigla) {
		this.sigla = sigla;
	}

	public String getSigla() {
		return sigla;
	}

	@Override
	public String toString() {
		return sigla;
	}


}

